/* BASIC css start */
/* ====== BULK DEALS ====== */
.bulk {
    margin-top: 4rem;
    background: #e1ebff;
    border-radius: 1rem;
}
.bulk__inner {
    max-width: 1280px;
    margin: 0 auto;
    padding: 1.5rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.bulk__left {
    flex: 0 0 16.25rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
}
.bulk__title {
    margin: 0 0 0.5rem;
    font-size: 1.375rem;
    font-weight: 800;
}
.bulk__desc {
    margin: 0;
    color: #555;
}
.bulk__dots {
    display: flex;
    padding: var(--space-xs);
    gap: var(--space-2xs);
    background-color: #cccccc90;
    width: max-content;
    border-radius: var(--space-xs);
}
.bulk__viewportWrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: var(--space-md);
}
.bulk__viewport {
    overflow: hidden;
    width: 80%;
    max-width: 32rem;
    min-width: 18rem;
    height: 100%;
}
.bulk__track {
    display: flex;
    width: 100%;
    height: 100%;
    transition: transform 0.45s ease; /* ½½¶óÀÌµå ¾Ö´Ï¸ÞÀÌ¼Ç */
}
.bulk-card {
    flex: 0 0 100%;
    background-color: var(--white);
    border-radius: var(--space-md);
    overflow: hidden;
}
.bulk-card__img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}
.bulk-card__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.bulk-card__meta {
    padding: var(--space-sm);
}
.bulk-card__name {
    margin-bottom: var(--space-2xs);
}
.bulk-card__price b {
    color: var(--darkgrey);
    font-size: 0.875rem;
}
.bulk-card__price s {
    color: #aaa;
    margin-right: var(--space-2xs);
    font-size: 0.875rem;
}

.bulk__nav {
    width: 2.75rem;
    height: 2.75rem;
    border: 0;
    border-radius: 999px;
    background: #ffffff80;
    color: #00000050;
    font-size: 1.375rem;
    cursor: pointer;
}
.bulk__prev {
}
.bulk__next {
}
.bulk__nav:hover {
    background: rgba(0, 0, 0, 0.5);
}

@media (max-width: 960px) {
    .bulk__inner {
        flex-direction: column;
    }
    .bulk__left {
        flex: 0 0 auto;
    }
}

/* BASIC css end */

